fieldLayouts:
  3c4dc7a0-9612-46a1-ae63-db521ea5cf18:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ab548954-f837-457b-ab78-0185fcdef80f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 36ccd7b9-0b0c-4c68-a6cc-5a7d28376ab9
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bcf47c72-0ec7-4499-8692-68d9ae9fdd5e
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 5269ee37-0a28-42a3-99a6-6b7dcbf97f8a
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1dc5a2d6-5c0f-4368-9ed5-c6fc5ed29772
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: af4df857-ad04-4e0d-ae03-3a6d52329898 # Display a CTA Box
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8b640fe5-98a5-462d-ac03-3cbcfd28b869
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: a600f8da-9762-4f48-8e7e-5488ed43fb8f
            userCondition: null
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a81be618-46e4-4dc6-a05f-d9030a7c55cf
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f0797019-f48c-4f27-829e-7fc9b836d129
        userCondition: null
handle: say
hasTitleField: true
name: 'Employers Say'
section: 83a0e708-4a61-4923-9e69-03b0a83b3366 # Employers Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 3
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
